@charset "UTF-8";
/* CSS Document */

body  {
	
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	background: #ffffff;
	margin: 0; 
	padding: 0;
	color: #000000;
}

h1 {
	padding-left: 40px;
	padding-right: 40px;
	font-size: 20px;
}

h2 {
	padding-left: 40px;
	padding-right: 40px;
}

h3 {
	padding-left: 40px;
	padding-right: 40px;
}

h4 {
	padding-left: 40px;
	padding-right: 40px;
}

ul {
	padding-left: 60px;
}

a:link {color: black;}
a:visited {color: black}
/*a:hover {text-decoration: underline;}
a:active {color: red}*/


.titleText {
	padding-left: 40px;
	padding-right: 40px;
	font-size: 16px;
	font-weight: bold;
}

.bodyText {
	padding-left: 40px;
	padding-right: 40px;
}

.bodyTextSmall {
	font-size: 12px;
	font-weight: bold;	
}

.helpText {
	font-size: 12px;
	padding-left: 40px;
	padding-right: 40px;
}

.helpQuestion {
	font-size: 14px;
	font-weight: bold;
}
	
.bodyTable {
	font-size: 11px;
	text-align: center;
}

.imagePad {
	padding-left: 20px;
}

.caption {
	text-align: center;
	font-weight: bold;
}

.tableInverse {
	background-color: #000000;
	background-image: url(images/bgFooter.jpg);
	color: #000000;
	padding: 6px;
	font-weight: bold;
	border: 2px solid black;
}

.tableInverse2 {
	background-color: #000000;
	color: #FFFFFF;
	padding: 3px;
	font-size: 13px;
	font-weight: bold;
}

.footer {
	width: 98%;
	background-image: url("images/bgFooter.jpg");
	background-color: #FF9900;
	padding-right: 22px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: bold;
	text-align: right;
	text-decoration: none;
	border-top: 2px solid black;
	border-bottom: 2px solid black;
	
}

.copyright {
	float: right;
	padding: 4px;
	font-size: 9px;
	font-weight: bold;	
}

.tos {
	padding: 4px;
	font-size: 9px;
	font-weight: bold;
	text-align: left;
}

.style0
	{text-align:general;
	vertical-align:bottom;
	white-space:nowrap;
	color:windowtext;
	font-size:8.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Arial;
	border:none;}


.xl23
	{font-weight:800;
	font-family:Arial, sans-serif;
	font-size: 10pt;
	text-align:right;
	background-color: black;
	color: white;
	}
	
.xl24
	{font-weight:800;
	font-family:Arial, sans-serif;
	text-align:right;
	background-color: black;
	color: white;
	}
.xl25
	{font-weight:700;
	font-family:Arial, sans-serif;
	text-align:right;
	background-color: black;
	color: white;;	
	}
.xl26
	{text-align:right;
	}
.xl27
	{font-weight:700;
	font-family:Arial, sans-serif;
	text-align:right;}
.xl28
	{font-weight:700;
	font-family:Arial, sans-serif;
	text-align:right;}
.xl29
	{font-weight:700;
	font-family:Arial, sans-serif;
	text-align:right;}
.xl30
	{font-weight:700;
	font-family:Arial, sans-serif;
	text-align:right;}
.xl31
	{text-align:right;}
	
